PDA

View Full Version : Have G4, Want iLife: to Patch or not to Patch? that is the question?


misti
02-20-2009, 08:56 AM
Hi Guys, Newbie here and blonde for my sins.

Okay please can someone help me. I have just had to do a complete clean install of my operating system as it was not behaving itself. I have a G4 Dual 1.25 Mdd. running maximum memory and 300gb hard drive. Oh and Tiger 10.4.11.

I need ilife, I had 06 but have lost it, hence can't install. I understand that imovie 09' won't work on it unless its patched':confused: .
Now, I'm not the brightest spark going when it comes to codes so is there an idiot guide on how to put this on my mac please?. Also which version should I obtain. ilife 08 or 09? which will run better patched?

Thanks guys really appreciate it.
:o